<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{d81573a0-ef70-4901-8daf-93ff9c2068b1}">
		<property name="name">
			<value>buff sword 3</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{a4e936df-4990-4158-8b8d-22216cbd6ae0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f9d166a6-ac3c-4bf2-8e47-731690602f06}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{f04a9efc-ed3a-42d3-92d9-79c11ddfb006}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b84fac52-cee8-4dbc-a1a7-8bab18c8669e}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{9c50d7fc-0720-4678-9488-1e817d29f367}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{3d2c5a47-f58b-44c2-bbf7-9562566da851}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{cdbdcad4-b9ac-46d3-991a-588b2db4aaf1}</destination>
			<destination>{82005150-3d28-446b-971a-a60a615d5a03}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e1016dee-e8e8-4b26-9051-fb4bc1ecd179}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f9d166a6-ac3c-4bf2-8e47-731690602f06}">
		<relationship name="masterBus">
			<destination>{bee77f7c-042b-47ac-a181-f91cddd0a67a}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{f04a9efc-ed3a-42d3-92d9-79c11ddfb006}">
		<relationship name="mixerGroup">
			<destination>{bee77f7c-042b-47ac-a181-f91cddd0a67a}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b84fac52-cee8-4dbc-a1a7-8bab18c8669e}">
		<relationship name="effectChain">
			<destination>{a30d4a63-09b9-46e2-ad74-0f7523ccee34}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7ecfa5f3-a4ad-48ab-9ed0-e0b58bf054a4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{9c50d7fc-0720-4678-9488-1e817d29f367}" />
	<object class="MarkerTrack" id="{3d2c5a47-f58b-44c2-bbf7-9562566da851}" />
	<object class="GroupTrack" id="{cdbdcad4-b9ac-46d3-991a-588b2db4aaf1}">
		<relationship name="modules">
			<destination>{113baed9-f3b2-4b68-ae11-f7e208aa816d}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b3175807-0b24-49de-b8e7-a36926ea6340}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{82005150-3d28-446b-971a-a60a615d5a03}">
		<relationship name="modules">
			<destination>{4240b086-20d6-4fc9-bc7d-014ba622d374}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f7f78614-ac42-401f-88ad-246445f66d59}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e1016dee-e8e8-4b26-9051-fb4bc1ecd179}">
		<relationship name="modules">
			<destination>{4240b086-20d6-4fc9-bc7d-014ba622d374}</destination>
			<destination>{113baed9-f3b2-4b68-ae11-f7e208aa816d}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{bee77f7c-042b-47ac-a181-f91cddd0a67a}">
		<relationship name="effectChain">
			<destination>{2aa6d972-f9c7-4e93-8c0c-c0d4dcf07861}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{17a6f84a-3bff-4d28-86c4-6814b7526fe6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f9d166a6-ac3c-4bf2-8e47-731690602f06}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a30d4a63-09b9-46e2-ad74-0f7523ccee34}">
		<relationship name="effects">
			<destination>{928244cb-6784-45c1-897f-38a99d5c3aff}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7ecfa5f3-a4ad-48ab-9ed0-e0b58bf054a4}" />
	<object class="SingleSound" id="{113baed9-f3b2-4b68-ae11-f7e208aa816d}">
		<property name="length">
			<value>1.5517291666666666</value>
		</property>
		<relationship name="audioFile">
			<destination>{511514b0-9d00-4a71-9956-145217a25316}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b3175807-0b24-49de-b8e7-a36926ea6340}">
		<property name="volume">
			<value>-12</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{0e656183-a0fc-4d09-a68c-22b562c89c90}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3ae45755-6fbc-4f55-8ffa-b34d792ebd49}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bee77f7c-042b-47ac-a181-f91cddd0a67a}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{4240b086-20d6-4fc9-bc7d-014ba622d374}">
		<property name="length">
			<value>1.5517291666666666</value>
		</property>
		<relationship name="modulators">
			<destination>{8793ae03-7a70-4bf7-a627-2727c2687147}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f7f78614-ac42-401f-88ad-246445f66d59}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{0217059d-250b-4585-be88-106dd58a6840}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1f248abd-38f4-40dc-83f7-a358280866f6}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bee77f7c-042b-47ac-a181-f91cddd0a67a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2aa6d972-f9c7-4e93-8c0c-c0d4dcf07861}">
		<relationship name="effects">
			<destination>{d75b846e-be9c-4aa2-a2e4-428181b2117c}</destination>
			<destination>{2ef0bbfa-8708-4175-9fc5-a6bc4ce18104}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{17a6f84a-3bff-4d28-86c4-6814b7526fe6}" />
	<object class="MixerBusFader" id="{928244cb-6784-45c1-897f-38a99d5c3aff}" />
	<object class="MixerBusEffectChain" id="{0e656183-a0fc-4d09-a68c-22b562c89c90}">
		<relationship name="effects">
			<destination>{06222c69-2fbb-451f-b62d-7d408c1e33a5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3ae45755-6fbc-4f55-8ffa-b34d792ebd49}" />
	<object class="ADSRModulator" id="{8793ae03-7a70-4bf7-a627-2727c2687147}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{0217059d-250b-4585-be88-106dd58a6840}">
		<relationship name="effects">
			<destination>{935cae68-dd8a-49a3-a85a-4b7bfd8dbc94}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1f248abd-38f4-40dc-83f7-a358280866f6}" />
	<object class="MixerBusFader" id="{d75b846e-be9c-4aa2-a2e4-428181b2117c}" />
	<object class="ThreeEQEffect" id="{2ef0bbfa-8708-4175-9fc5-a6bc4ce18104}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{06222c69-2fbb-451f-b62d-7d408c1e33a5}" />
	<object class="MixerBusFader" id="{935cae68-dd8a-49a3-a85a-4b7bfd8dbc94}" />
</objects>
